/***个人中心***/
body, article, section, h1, h2, hgroup, p, a, ul, li, em, div, small, span, footer, canvas, figure, figcaption, input,table,tr,td {
    margin: 0;
    padding: 0;
    font-style: normal;
}
a {
	color:#333;
    cursor: pointer;
    text-decoration: none;
}
ul,li{
    list-style-type: none;
}
.clr{
	clear:both;
}
table{width: 100%; border: none;border-collapse: collapse;}
body {
	background-attachment: scroll;
    -moz-background-clip: border-box;
   -webkit-background-clip: border-box;
   -o-background-clip: border-box;
   background-clip: border-box;	
    background-color: #fff;
    -moz-background-origin: border, border, border, border, padding;
    -webkit-background-origin: border, border, border, border, padding;
   
    -moz-background-origin: border-box, padding-box;
    -webkit-background-origin: border-box, padding-box;
    -o-background-origin: border-box, padding-box;
    background-origin: border-box, padding-box;
    background-position: 0 -90px, 0 0;
    background-repeat: repeat-x, repeat;
    -webkit-background-size:320px 90px, 128px 128px;
	background-size:320px 90px, 128px 128px;
	font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
	overflow-x:hidden;
	margin: 0; padding:0;
	color: #666666;
}
.mt10{margin-top: 10px;}
.ml10{margin-left: 10px;}
.mr10{margin-right: 10px;}
.mb10{margin-bottom: 10px;}
.pdlr{padding: 0px 10px;color: #fff;}
.hide{display: none;visibility: hidden;}
.blue{color: #2E52C5;}
.gray{color:#666;}
.meta_text{color: #8c8c8c;}
.fl{float: left;}
.fr{float: right;}
.red{color: #ED1111;}
.main-container{
	padding: 10px;
}

header{position:relative;width:100%;height: 158px;background-size: 100% 100%;overflow: hidden;}
.update-btn{display:block;position: absolute;left: 10px;top: 10px;width: 33px;height: 27px;background: url("../images/update-btn.png") no-repeat;}
.notice-btn{display:block;position: absolute;right: 10px;top: 10px;width: 37px;height: 35px;background: url("../images/notice-btn.png") no-repeat;}
.p-face{margin-top:15px;text-align: center;}
.p-face img{width: 80px;height: 80px;border-radius: 50px; }
.cut-border{margin:0 auto;width: 80px;height: 80px;border-radius: 50px;border:2px #999 solid;}
.p-info{margin-top:15px;text-align: center;color: #fff;}

#tabbox{ width:100%; overflow:hidden; margin:0 auto;}
.tab_conbox{clear:both;}
.tab_con{display:none;}

.tabs{width: 100%;}
.tabs li{float: left;}
.activetb{background-color: gray;}
.tabs .activetb{background-color: gray;}
.top-tab-conbox{padding: 10px;}
.top-tab{}
.top-tab li{width: 33.33%;background: #433934;color: #fff;text-align:center;}
.in-bd{position:relative;border: 1px #C9C9C9 solid;}
.border{padding:5px 0px 0px;}
.top-tab .activetb .border{border: 1px #C9C9C9 solid;}
.study-tb{}
.study-tb tr{height: 40x;line-height: 40px;}
.study-tb td{padding:0;margin:0;}
.td-field1{text-align: center;}
.td-field2{width:10%;text-align: left;}
.td-field3{width:60%;text-align: left;}

.p-icon{position:relative;height: 100%;text-align: center;}
.p-icon span{display: inline-block;width: 20px;height: 20px;border-radius: 20px; text-align: center;line-height: 20px;font-size: 12px;color:#fff;z-index: 99;}
.p-icon i{position:absolute;left: 50%;top: 0px;height: 100%;width: 1px;background-color: #ccc;z-index: -1;}
.learn-icon{background: #3CB670;}
.test-icon{background: #FC9;}
.play-icon{background: #6CF;}
.answer-icon{background: #996;}
.research-icon{background:#B45427;}
.sign-icon{background:#09A77F;}
.patrol-icon{background:#CC064F;}

.load-more{margin:10px 0px;height: 35px;line-height: 35px;text-align: center;border:1px #ccc solid;}
.listrow{}
.listcon{}
.listrow li{position:relative;padding:10px;border-bottom: 1px #ccc solid;}
.listrow li a{display: block;font-weight: bold;color: #666;}
.listnum{position: absolute;right: 10px;top: 25%;color: #999;font-weight: normal;}
.listnum span{margin-left:10px;color: #ccc;font-weight: bold;font-size: 20px;}
.trackmenu{}
.trackmenu li{display: block;float: left;width: 33.33%;background:#E6E6E6;height: 27px;line-height: 27px;text-align: center;}
.trackmenu li.activetb{background:#ccc;}
.trackmenu li span{margin-left: 10px;}
.listtask{}
.listtask ul li{padding: 5px 0px;border-bottom: 1px #ccc solid;}
.task-l{width: 40%;}
.task-l i{float:left;margin-top:20px;margin-right:10px;display: inline-block;width: 23px;height: 23px;border-radius:15px;font-style:normal;background-color: #38B9A4;color: #fff;text-align: center;}
.task-l img{display: inline-block;width: 50%;height: 52px;padding:5px;border-radius: 5px;border:1px #ccc solid;
        }

.task-r{width: 60%;}
.task-r p{color: #000;}
.task-r font{margin-right: 2px;}
.tag1{background:#2929C2;}
.tag2{background:#FFCC66;}
.tag3{background:#CC6633;}
.tag4{background:#008000;}
.task-label{margin-top:25px;font-size: 12px;}

.rank{padding:10px;border-bottom: 1px #ccc solid;}
.rank .face{width: 30%;}
.rank .face img{padding:2px;width: 38px;height: 38px;border:1px #ccc solid;}
.rank .detail{width: 70%;}
.rank .detail p{ line-height: 25px;font-size: 14px;}
.rank .detail span{margin-right: 10px;}
.rank-me .face img{padding:0px;width: 45px;height:45px;border: none;}
.rank-me .detail p{color: #333;font-weight: bold;font-size: 15px;}

/***用户信息修改****/
.user-contain{}
 
.user-title{line-height:40px;background: #14A4ED;text-align: center;color: #fff;}
.submit-btn{display: inline-block;margin-left:10px;margin-top:5px;width: 35px;height: 37px;background: url(../images/update-btn.png) no-repeat;}
.back-btn{display: inline-block;margin-right: 10px;}
.user-head{width:100%;height: 165px;text-align: center;overflow: hidden;color: #fff;}
.user-head .pic{margin-top: 15px;margin-left: auto;margin-right: auto;width: 80px;height: 80px;border-radius: 50px;border:5px #999 solid;}
.user-head .pic img{width: 80px;height: 80px;border-radius: 50px;}
.user-head p{line-height: 25px;}
.signtrue{font-size: 13px;}

.user-body{padding: 20px 0px 0px 20px;}
.field-panel{padding-top:20px;padding-bottom: 20px;border-bottom: 1px #ccc solid;}
.belong{margin-top: 10px;height:50px;line-height:50px;}
.belong font{margin-left: 10px;font-weight: normal;}

/***download***/

.down-d-icon{display: inline-block;width: 18px;height: 18px;background: url(../images/download-icon.png) -3px -8px no-repeat;}
.down-w-icon{display: inline-block;width: 18px;height: 18px;background: url(../images/download-icon.png) -3px -120px no-repeat;}
.down-x-icon{display: inline-block;width: 18px;height: 18px;background: url(../images/download-icon.png) -3px -82px no-repeat;}
.down-p-icon{display: inline-block;width: 18px;height: 18px;background: url(../images/download-icon.png) -3px -46px no-repeat;}
